Subject: FVWM: Configuration Questions

From: "Jerry Alexandratos" <[email-masked]>
Date: Tue, 19 Sep 2000 22:28:47 -0400

I've got two configuration questions that I can't seem to find answers
for.

First, how do I change the shadow color for borders?  Ideally, I'd like
make it the same color as the rest of the borders (thus giving a
flat/non-bevelled look).

Second, when using sloppy focus is there any way to auto-raise a window
without using FvwmAuto?

Thanks in advance...

        --Jerry

name:  Jerry Alexandratos         ||  Open-Source software isn't a
phone: 302.593.4322               ||  matter of life or death...
email: [email-masked]    ||  ...It's much more important
                                  ||  than that!
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Wed, 20 Sep 2000 14:08:00 +0200

> make it the same color as the rest of the borders (thus giving a

In 2.2.x you can not choose the shadowe colour individually. But
in your case you can use flat borders. Look for the 'flat' option
of the BorderStyle command.
In the 2.3.x beta releases you can control shadow and hilight
colours by using colour sets (look for 'colorset' in the man page).
 
> Second, when using sloppy focus is there any way to auto-raise a window

No. That is what FvwmAuto was made for. Well, you could use FvwmEvent,
but this is even more complex and will work much less reliably.

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].